@media (max-width: 1200px) {}

@media (max-width: 991px) {
    .container {
        max-width: 90%;
    }
    .navbar-brand img {
        max-width: 120px;
    }
    .md-none {
        display: none;
    }
    .heading .outline {
        font-size: 12vw;
        text-transform: inherit;
        font-weight: 900;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: black;
        color: transparent;
        margin-top: -12vw;
        opacity: 0.1;
    }
    .about-wrapper::before {
        position: absolute;
        content: "";
        width: 60vw;
        height: 60vw;
        left: -15vw;
        top: 0vh;
        opacity: 0.2;
        background-image: url("../img/about-rotation.png");
        background-size: cover;
        -webkit-animation: rotating 15s linear infinite;
    }
    .services-wrapper::before {
        position: absolute;
        content: "";
        width: 60vw;
        height: 60vw;
        right: -15vw;
        top: 0vh;
        opacity: 0.2;
        background-image: url("../img/about-rotation.png");
        background-size: cover;
        -webkit-animation: rotating 15s linear infinite;
    }
}

@media (max-width: 767px) {
    .calltoaction-wrapper::after {
        width: 120%;
        transform: skewX(-0deg);
    }
    .calltoaction-wrapper .calltoaction-box {
        text-align: center;
    }
    header .top-header .top-contact-box .top-contact-icon {
        border: 2px solid #6fbe44;
        width: 33px;
        text-align: center;
        transform: rotate(-45deg);
        position: relative;
        margin-right: 9px;
        height: 33px;
        margin-top: 8px;
        transition: all 0.3s ease-in;
    }
    header .top-header .top-contact-box .top-contact-icon i {
        font-size: 16px;
        position: absolute;
        transform: rotate(45deg);
        top: 6px;
        right: 6px;
        color: #6fbe44;
        transition: all 0.3s ease-in;
    }
    header .top-header .top-contact-box .top-contact-content h6 {
        font-size: 14px;
    }
    header .top-header .top-contact-box .top-contact-content p {
        font-size: 10px;
        line-height: 20px;
        margin-top: 5px;
    }
    header .top-navbar {
        background-color: #fff;
        border-top: 1px solid #ddd;
        padding: 6px 0px;
    }
    header .fixed-top {
        background-color: #fff !important;
        padding: 10px !important;
    }
    header .top-navbar .navbar-brand {
        display: block;
    }
    header .top-navbar .navbar-brand img {
        min-width: 180px;
    }
    header .top-navbar .nav-item .nav-link {
        color: #333;
    }
    header .navbar-nav li:first-child {
        border-top: 1px dashed #ddd;
    }
    header .navbar-nav li {
        border-bottom: 1px dashed #ddd;
    }
    header .navbar-nav li.active {
        color: #e04d98;
    }
    header .navbar-nav li.active::after {
        display: none;
    }
    header .top-navbar .nav-item:last-child {
        position: inherit !important;
        color: #fff !important;
        text-align: center;
    }
    header .top-navbar .nav-item:last-child .nav-link {
        color: #fff !important;
    }
    .sm-none {
        display: none;
    }
    .about-wrapper .accrediated-box {
        width: 70%;
        margin-bottom: 30px;
    }
    .about-wrapper::before {
        position: absolute;
        content: "";
        width: 70vw;
        height: 70vw;
        left: -15vw;
        top: 0vh;
        opacity: 0.2;
        background-image: url("../img/about-rotation.png");
        background-size: cover;
        -webkit-animation: rotating 15s linear infinite;
    }
    .services-wrapper::before {
        position: absolute;
        content: "";
        width: 70vw;
        height: 70vw;
        right: -15vw;
        top: 0vh;
        opacity: 0.2;
        background-image: url("../img/about-rotation.png");
        background-size: cover;
        -webkit-animation: rotating 15s linear infinite;
    }
}

@media (max-width: 576px) {
    h1 {
        font-size: 1.8rem;
    }
    .about-wrapper .accrediated-box {
        width: 100%;
    }
    .about-wrapper .accrediated-box .accrediated-content h5 {
        font-size: 18px;
    }
    .about-wrapper .accrediated-box .accrediated-content p {
        font-size: 14px;
    }
    footer .footer-links ul {
        margin-bottom: 0px;
    }
    footer .footer-links-last {
        margin-bottom: 15px;
    }
    footer .footer-links-last h6 {
        display: none;
    }
    .copyrights-wrapper .copyright {
        text-align: center;
    }
    .copyrights-wrapper .social-icons {
        justify-content: center !important;
        padding-left: 0px;
    }
    .heading .outline {
        font-size: 20vw;
        text-transform: inherit;
        font-weight: 900;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: black;
        color: transparent;
        margin-top: -20vw;
        opacity: 0.1;
        position: relative;
        z-index: -1;
        z-index: 99;
    }
}

@media (max-width: 480px) {}

@media (max-width: 375px) {}